__LOCATED_VAR(BOOL,__IX0_0,I,X,0,0)
__LOCATED_VAR(BOOL,__IX0_1,I,X,0,1)
__LOCATED_VAR(BOOL,__IX0_2,I,X,0,2)
__LOCATED_VAR(BOOL,__IX0_3,I,X,0,3)
__LOCATED_VAR(BOOL,__IX0_4,I,X,0,4)
__LOCATED_VAR(BOOL,__IX0_5,I,X,0,5)
__LOCATED_VAR(UINT,__QW0,Q,W,0)
__LOCATED_VAR(UINT,__QW1,Q,W,1)
